###############################################################################
# Terraform Settings
###############################################################################

terraform {
  required_providers {
    cloudflare = {
      source = "cloudflare/cloudflare"
    }
  }
}

###############################################################################
